Get a tax rate by ID
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Headers
Response
A unique Monite-generated ID assigned to this tax rate. You can use this ID as the value of the accounting_tax_rate_id field in line items of payables, receivables, and receipts.
The effective tax rate value as the percentage multiplied by 100. For example, 12.5% is represented as 1250.
For manually created tax rates (is_external=false), this is the tax rate value defined by the user.
For tax rates fetched from accounting systems (is_external=true), the effective tax rate is calculated based on the components.
- In case of QuickBooks,
effective_tax_rateis the same astotal_tax_rateand is the sum of all tax components. - In case of Xero, the effective rate can be higher than the sum total. This happens in the compounded tax rate scenarios, where multiple taxes are applied in a sequence and later taxes are applied to amounts that already include earlier taxes.
true if this tax rate was fetched from the connected accounting system, or false if it was created manually by the entity.
Used only in tax rates fetched from accounting systems (is_external=true). Specifies the total (not compounded) tax rate value as the sum of all components. The value is the percentage multiplied by 100. For example, 12.5% is represented as 1250.
For QuickBoooks, total_tax_rate is the same as effective_tax_rate.